View Issue Details

IDProjectCategoryView StatusLast Update
0003104Path[FreeCAD] Bugpublic2017-11-19 08:29
ReporterKonstantinAssigned Tochrisb 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version[FreeCAD] 0.17 
Target VersionFixed in Version[FreeCAD] 0.17 
Summary0003104: Phillips postprocessor broken
DescriptionAs spoked here, Trying to postprocess with phillips gives an error:
Steps To ReproduceCreate any part, create job, select phillips postprocessor, change tool, create face milling operation, try to postprocess it.
Additional InformationOS: "Manjaro Linux"
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.17.11432 (Git)
Build type: Release
Branch: master
Hash: 0768ae99cfd6036601f66658f6e0f923de9af6f2
Python version: 2.7.13
Qt version: 4.8.7
Coin version: 3.1.3
OCC version: 7.1.0
Tags#tobeclosed, postprocessor

Activities

chrisb

2017-11-05 21:05

developer   ~0010382

I fixed the philips post processor. How can I close the bug?

Kunda1

2017-11-06 12:54

administrator   ~0010385

@chrisb Awesome! If source integration worked (0003244) then you could close the ticket via the actual GitHub commit with these keywords: https://www.freecadweb.org/wiki/github_mantis
As of this time, we need to close them manually :(
So what wmayer has been doing is getting the GH commit URL and posting to the ticket as a reference to where to the commit is. Then he closes it.

@kkremitzki can we bump chrisb's permissions to developer so we can assign him to tickets? And correct me if I'm wrong he would also be able to close tickets?

Kunda1

2017-11-06 12:54

administrator   ~0010386

Here is the specific commit that closes this ticket
https://github.com/FreeCAD/FreeCAD/commit/647b6d6ea0bb03dae9f6b557fd5dd011efc1b9cd

chrisb

2017-11-08 04:34

developer   ~0010395

@Kunda1 I updated his permissions, he should be able to close tickets now.

Kunda1

2017-11-08 11:39

administrator   ~0010397

Thx kurt!
@chrisb would you like to do the honors? ;)

Issue History

Date Modified Username Field Change
2017-06-24 17:46 Konstantin New Issue
2017-06-25 00:29 Kunda1 Category Patch => Bug
2017-06-28 21:39 Kunda1 Tag Attached: postprocessor
2017-11-05 21:05 chrisb Note Added: 0010382
2017-11-06 12:54 Kunda1 Note Added: 0010385
2017-11-06 12:54 Kunda1 Note Added: 0010386
2017-11-06 12:54 Kunda1 Product Version => 0.17
2017-11-08 04:34 chrisb Note Added: 0010395
2017-11-08 11:39 Kunda1 Note Added: 0010397
2017-11-09 00:37 Kunda1 Tag Attached: #tobeclosed
2017-11-19 08:29 chrisb Assigned To => chrisb
2017-11-19 08:29 chrisb Status new => closed
2017-11-19 08:29 chrisb Resolution open => fixed
2017-11-19 08:29 chrisb Fixed in Version => 0.17